RubyGems Navigation menu

Dépendances inversées pour subtitle_it Latest version of the following gems require subtitle_it

Total de téléchargements 160 615

Pour cette version 2 168

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: